{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "dd3068b2e658180a2d55",
  "position": {
    "x": 50.000000000000028,
    "y": 0,
    "z": 250,
    "height": 44,
    "width": 100,
    "tabOrder": 23070
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "Online_Storetype_______-__9201945899575779.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "a747346dd7e57eca3d0c",
  "howCreated": "InsertVisualButton"
}